Package Details: pioneers 15.3-1

Git Clone URL: https://aur.archlinux.org/pioneers.git (read-only)
Package Base: pioneers
Description: A clone of the famous Siedler of Catan game
Upstream URL: http://pio.sourceforge.net/
Licenses: GPL2
Submitter: None
Maintainer: bug
Last Packager: bug
Votes: 69
Popularity: 0.024397
First Submitted: 2005-11-11 15:21
Last Updated: 2015-06-15 15:29

Latest Comments

Raimar commented on 2016-06-15 20:37

namcap says:
pioneers E: Dependency gtk3 detected and not included (libraries ['usr/lib/libgdk-3.so.0', 'usr/lib/libgtk-3.so.0'] needed in files ['usr/bin/pioneers', 'usr/bin/pioneers-editor', 'usr/bin/pioneers-server-gtk'])
pioneers E: Dependency libnotify detected and not included (libraries ['usr/lib/libnotify.so.4'] needed in files ['usr/bin/pioneers'])
pioneers W: Dependency included and not needed ('gtk2')

thylakoid commented on 2015-09-25 00:38

I accidentally flagged this. I don't know how to undo it.

pnobel commented on 2014-07-29 22:47

The PKGBUILD should say

sha256sum='6ddac3808eaec78afc96801a86f64e6e599d9f4ff30ad00960a38ada5e643eca'

Also the "make DESTDIR="$pkgdir" install" should be in a package() function.

pnobel commented on 2014-07-29 19:40

The current version is 15.2.

barchiesi commented on 2013-03-27 22:32

I fixed my issues by installing extra/librsvg. Perhaps you could add that to the depends?

bug commented on 2013-03-25 08:00

Not sure. I never really encountered the issue. As you say, you can't even reproduce it on a different machine.
If you figure anything, please let me know.

barchiesi commented on 2013-03-24 22:22

I confronted two laptops (one manages to see the icons, the other not). They both have the same libjpeg and libpng packages installed. I couldn't find the actual icons in the game files, could they be used and included from somewere else?

barchiesi commented on 2013-03-24 22:22

I confronted two laptops (one manages to see the icons, the other not). They both have the same libjpeg and libpng packages installed. I couldn't find the actual icons in the game files, could they be used and included from somewere else?

bug commented on 2013-03-22 08:28

Can you check if installing libjpg or libpng solve it?
namcap might be ignoring the fact it's needed [I can't verify it at this time].

barchiesi commented on 2013-03-21 21:26

For some reason I'm not getting the toolbar icons on my system with pretty much only kdebase. Any ideas?

Alibloke commented on 2010-10-02 11:46

There's a missing dependency for intltool >= 0.35:
checking for intltool >= 0.35... ./configure: line 13141: intltool-update: command not found
configure: error: Your intltool is too old. You need intltool 0.35 or later.